<?php
/* @var $this RelatedController */
/* @var $model Related */

$this->breadcrumbs=array(
	'Relateds'=>array('admin'),
	Yii::t('admin', 'Manage'),
);

$this->menu=array(
array('label'=>'Manage Related', 'url'=>array('admin')),
array('label'=>'Create Related', 'url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
$('.search-form').toggle();
return false;
});
$('.search-form form').submit(function(){
$('#related-grid').yiiGridView('update', {
data: $(this).serialize()
});
return false;
});
");
?>
<div class="page-header">
    <h1>
        <?php echo Yii::t("admin", "Manage Relateds"); ?>        <?php echo CHtml::link(Yii::t("admin", "Create Related"), array("create"), array("class" => "btn btn-sm btn-primary pull-right")); ?>    </h1>
</div>

<!--<p>
You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>&lt;&gt;</b>
or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>-->

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button btn btn-xs')); ?>
<div class="search-form display-none">
    <?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('ext.widgets.FGridView', array(
'id'=>'related-grid',
'dataProvider'=>$model->search(),
'filter'=>$model,
'columns'=>array(
		'id',
		'name_ar',
		'name_en',
array(
'class'=>'CButtonColumn',
),
),
)); ?>
